.center {
    width: 40%;
    margin: 10px auto;
}

.main-div {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.example-full-width{
    width: 100%;
}

.centerContent{
    justify-content: center;
}

.example-container {
    display: flex;
    flex-direction: column;
}

.example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
}
  
.example-full-width {
    width: 100%;
}

.contenedor {
    display: flex;
    flex-direction: column;
    margin:1rem auto;
    max-width: 600px;
}